# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:51:11 EDT 2013"
LABEL ubuntu-10.04.2-alternate-i386 PXE install
        menu label ubuntu-10.04.2-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.04.2-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:51:37 EDT 2013"
LABEL raring-desktop-i386 PXE install
        menu label raring-desktop-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/raring-desktop-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:51:37 EDT 2013"
LABEL ubuntu-8.04.1-alternate-i386 PXE install
        menu label ubuntu-8.04.1-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04.1-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:51:37 EDT 2013"
LABEL ubuntu-10.04.2-alternate-amd64 PXE install
        menu label ubuntu-10.04.2-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.04.2-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:51:38 EDT 2013"
LABEL ubuntu-11.10-alternate-i386 PXE install
        menu label ubuntu-11.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.10-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:02 EDT 2013"
LABEL raring-desktop-amd64 PXE install
        menu label raring-desktop-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/raring-desktop-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:02 EDT 2013"
LABEL ubuntu-9.10-alternate-i386 PXE install
        menu label ubuntu-9.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.10-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:09 EDT 2013"
LABEL ubuntu-12.04-desktop-i386 PXE install
        menu label ubuntu-12.04-desktop-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-desktop-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:09 EDT 2013"
LABEL ubuntu-7.04-alternate-i386 PXE install
        menu label ubuntu-7.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-7.04-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:10 EDT 2013"
LABEL ubuntu-10.10-alternate-i386 PXE install
        menu label ubuntu-10.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:10 EDT 2013"
LABEL ubuntu-11.04-alternate-amd64 PXE install
        menu label ubuntu-11.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:10 EDT 2013"
LABEL ubuntu-8.04-alternate-i386 PXE install
        menu label ubuntu-8.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:17 EDT 2013"
LABEL ubuntu-12.04-desktop-amd64 PXE install
        menu label ubuntu-12.04-desktop-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-desktop-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:17 EDT 2013"
LABEL ubuntu-10.10-server-amd64 PXE install
        menu label ubuntu-10.10-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-server-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:21 EDT 2013"
LABEL ubuntu-11.04-desktop-i386 PXE install
        menu label ubuntu-11.04-desktop-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-desktop-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:21 EDT 2013"
LABEL ubuntu-9.04-alternate-amd64 PXE install
        menu label ubuntu-9.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.04-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:21 EDT 2013"
LABEL ubuntu-8.04-alternate-amd64 PXE install
        menu label ubuntu-8.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:22 EDT 2013"
LABEL ubuntu-12.04-alternate-i386 PXE install
        menu label ubuntu-12.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-12.10-desktop-i386 PXE install
        menu label ubuntu-12.10-desktop-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.10-desktop-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-9.10-alternate-amd64 PXE install
        menu label ubuntu-9.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.10-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-7.10-alternate-amd64 PXE install
        menu label ubuntu-7.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-7.10-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-9.04-alternate-i386 PXE install
        menu label ubuntu-9.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.04-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-11.10-alternate-amd64 PXE install
        menu label ubuntu-11.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.10-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:37 EDT 2013"
LABEL ubuntu-12.04-alternate-amd64 PXE install
        menu label ubuntu-12.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:38 EDT 2013"
LABEL ubuntu-12.10-server-i386 PXE install
        menu label ubuntu-12.10-server-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.10-server-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:38 EDT 2013"
LABEL ubuntu-12.04-server-i386 PXE install
        menu label ubuntu-12.04-server-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-server-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:38 EDT 2013"
LABEL ubuntu-8.10-alternate-amd64 PXE install
        menu label ubuntu-8.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.10-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:38 EDT 2013"
LABEL ubuntu-12.04-server-amd64 PXE install
        menu label ubuntu-12.04-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.04-server-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:42 EDT 2013"
LABEL ubuntu-11.04-desktop-amd64 PXE install
        menu label ubuntu-11.04-desktop-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-desktop-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:42 EDT 2013"
LABEL ubuntu-10.10-alternate-amd64 PXE install
        menu label ubuntu-10.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-alternate-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:52:42 EDT 2013"
LABEL ubuntu-11.04-alternate-i386 PXE install
        menu label ubuntu-11.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:04 EDT 2013"
LABEL ubuntu-12.10-desktop-amd64 PXE install
        menu label ubuntu-12.10-desktop-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.10-desktop-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:04 EDT 2013"
LABEL ubuntu-8.10-alternate-i386 PXE install
        menu label ubuntu-8.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.10-alternate-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:05 EDT 2013"
LABEL ubuntu-12.10-server-amd64 PXE install
        menu label ubuntu-12.10-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-12.10-server-amd64/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:05 EDT 2013"
LABEL ubuntu-6.06.2-server-i386 PXE install
        menu label ubuntu-6.06.2-server-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-6.06.2-server-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:11 EDT 2013"
LABEL ubuntu-8.04-desktop-i386 PXE install
        menu label ubuntu-8.04-desktop-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04-desktop-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:16 EDT 2013"
LABEL ubuntu-10.04-netbook-i386 PXE install
        menu label ubuntu-10.04-netbook-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.04-netbook-i386/menu.conf
# "Created by /tftpboot/pxes/./mk_ubuntu on Mon Mar 11 11:53:16 EDT 2013"
LABEL ubuntu-6.06.2-server-amd64 PXE install
        menu label ubuntu-6.06.2-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-6.06.2-server-amd64/menu.conf
